Bug 1223271 (CVE-2015-1263) - CVE-2015-1263 chromium-browser: insecure download of spellcheck dictionary in unspecified component
Summary: CVE-2015-1263 chromium-browser: insecure download of spellcheck dictionary in...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2015-1263
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1223276 1223277
Blocks: 1223255
TreeView+ depends on / blocked
 
Reported: 2015-05-20 08:56 UTC by Vasyl Kaigorodov
Modified: 2021-02-17 05:16 UTC (History)
1 user (show)

Fixed In Version: Chrome 43.0.2357.65
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-25 04:52:58 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1023 0 normal SHIPPED_LIVE Important: chromium-browser security update 2015-05-25 07:25:57 UTC

Description Vasyl Kaigorodov 2015-05-20 08:56:58 UTC
An unspecified insecure download of spellcheck dictionary flaw was found in the unspecified component of the Chromium browser.

Upstream bug: https://code.google.com/p/chromium/issues/detail?id=479162

External References:

http://googlechromereleases.blogspot.com/2015/05/stable-channel-update_19.html

Comment 2 errata-xmlrpc 2015-05-25 03:27:03 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2015:1023 https://rhn.redhat.com/errata/RHSA-2015-1023.html


Note You need to log in before you can comment on or make changes to this bug.